# Uses of Class it.tdlight.jni.TdApi.AccessHash (TDLight API 4.0.476 API)
use: module: tdlight.api, package: it.tdlight.jni, class: TdApi, class: AccessHash

# Uses of Class
it.tdlight.jni.TdApi.AccessHash

## Uses of TdApi.AccessHash in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.AccessHash
Modifier and Type
Field
Description
`TdApi.AccessHash`
TdApi.UpdateAccessHash.`accessHash`
Access hash.
Constructors in it.tdlight.jni with parameters of type TdApi.AccessHash
Modifier
Constructor
Description
``
`UpdateAccessHash(TdApi.AccessHash accessHash)`
Some data of a user or a chat has changed.